.container{
    background-color: aliceblue;
    padding: 0px 10px;
}

.container div{
    padding: 10px 0px;
}

.message{
    font-size: 14pt;
}

h1{
    position: relative;
    text-align: right;
    margin-top: -40px;
}

button{
    margin: 10px;
}